<h1>Votre demande de paris à été validée !</h1>

<p>Bonjour {{ user }}, <br />
<br />
Votre demande de paris vient d'être validée par nos admins ! Votre paris intitulé "{{ bet }}" a été publié sur notre site. <br />
<br />

Bien à vous, <br />
L'équipe Anybet</p>
